package com.liquidnet.service.kylin.dto.vo.returns;

import com.liquidnet.service.kylin.dto.vo.mongo.KylinOrderTicketVo;
import lombok.Data;

@Data
public class OrderRefundVo implements Cloneable{
    private KylinOrderTicketVo orderTicketVo;
    private KylinOrderRefundsVo kylinOrderRefundsVoBaseList;

    private static final OrderRefundVo obj = new OrderRefundVo();
    public static OrderRefundVo getNew() {
        try {
            return (OrderRefundVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new OrderRefundVo();
        }
    }
}
